CVE-2021-3807

CVE Details

Release Date:2021-09-17

Description


ansi-regex is vulnerable to Inefficient Regular Expression Complexity

See more information about CVE-2021-3807 from MITRE CVE dictionary and NIST NVD


CVSS v3.0 metrics


NOTE: The following CVSS v3.0 metrics and score provided are preliminary and subject to review.

Base Score: 7.5 Base Metrics: AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H
Access Vector: Network Attack Complexity: Low
Privileges Required: None User Interaction: None
Scope: Unchanged Confidentiality Impact: None
Integrity Impact: None Availability Impact: High

Errata information


PlatformErrataRelease Date
Oracle Linux version 8 (nodejs)ELSA-2021-51712021-12-16
Oracle Linux version 8 (nodejs)ELSA-2022-03502022-02-02
Oracle Linux version 8 (nodejs-nodemon)ELSA-2021-51712021-12-16
Oracle Linux version 8 (nodejs-nodemon)ELSA-2022-03502022-02-02
Oracle Linux version 8 (nodejs-packaging)ELSA-2021-51712021-12-16
Oracle Linux version 8 (nodejs-packaging)ELSA-2022-03502022-02-02



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete